How to install libanyevent-xmpp-perl on Debian 9 (Stretch)